CVE-2004-0997

2004-12-31T00:00:00
ID CVE-2004-0997
Type cve
Reporter NVD
Modified 2008-09-05T16:40:02

Description

Unspecified vulnerability in the ptrace MIPS assembly code in Linux kernel 2.4 before 2.4.17 allows local users to gain privileges via unknown vectors.